

/*------------------------------------------------------------------------------
 * PC
------------------------------------------------------------------------------*/ 


@media screen and (min-width:860px) {
		
	
	/*---------------------------------------
	 * ヘッダー
	---------------------------------------*/ 
	
	.page-head{
		width: 100%;
		padding: 70px 0 ;
		text-align: center;
	}
	
	.page-head .title{
		font-size: 30px;
		letter-spacing: 2px;
		margin-bottom: 5px;
	}
	.page-head .title-ja{
		margin-bottom: 30px;
	}


	/*---------------------------------------
	 * フォーム
	---------------------------------------*/
	
	.form-section{
		width: 100%;
		padding: 80px 0 150px;
		background: #F9F9F9;
	}
	.form-section .inner{
		width: 650px;
		margin: 0 auto;
	}
	
	.steps ul{
		font-size: 0;
		margin-bottom: 40px;
	}
	.steps ul li{
		font-size: 13px;
		display: inline-block;
		width: 200px;
		background-color: #CCCCCC;
		text-align: center;
		padding: 10px 0;
	}
	.steps ul li.arrow{
		width: 25px;
		padding: 15px 10px;
		background: transparent;
		line-height: 0;
	}
	.steps ul li.last{
		margin-right: 0;
	}
	.steps ul li.current{
		background: #BC6586;
		color: #FFFFFF;
		
	}
	
	
	/*フォームスタイル*/
	
	.form-style dl{
		display: table;
		margin-bottom: 15px;
	}
	.form-style dl dt{
		width: 140px;
		padding-right: 10px;
		display: table-cell;
		vertical-align: middle;
	}
	.form-style dl dt.upper-pos{
		vertical-align: top;
		padding-top: 7px;
	}
	.form-style dl dt.any{
		padding-left: 3.55em;
	}
	.form-style dl dd{
		width: 500px;
		display: table-cell;
		vertical-align: middle;
	}
	.form-style .must{
		color :#BC6586;
		padding-right: 20px;
	}
	.form-style .text-input{
		border : 1px solid #CCCCCC;
		padding: 7px ;
		width: 250px;
		box-sizing: border-box;
	}
	.form-style .text-area{
		border : 1px solid #CCCCCC;
		padding: 7px ;
		width: 480px;
		height: 180px;
		box-sizing: border-box;
	}
	.form-style dl dd span{
		padding-top: 6px;
		display: inline-block;
		padding-left: 0.5em;
	}
	.form-style dl dd p{
		display: inline-block;
		padding-top: 7px;
	}
	.form-style .btn-submit-orange{
		width: 200px;
		padding: 10px 0;
		margin: 60px auto 0;
		display: block;
	}
	.form-style .weekday{
		margin-bottom: 15px;
	}
	.error-box{
		display: block !important;
		color: #E60012;
		padding: 0 !important;
	}
	
	/*セレクトボックス*/
	.form-style select{
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
	    padding: 0;
	    margin: 0;
	    width: 160px;
	    min-height: 35px;
	    background: transparent;
	    position: relative;
	    z-index: 1;
	    padding: 7px;
	    border: 1px solid #ccc;
	    border-radius: 0;
	    box-sizing: border-box;
	}
	.form-style　select::-ms-expand {
	    display: none;
	}
	.form-style .selectWrap{
	    position: relative;
	    display: inline-block;
	    width: 160px;
	    height: 35px;
	    background: #FFFFFF;
	}
	/*
	.form-style .selectWrap::before{
	    content: '';
	    position: absolute;
	    z-index: 1;
	    top: 0;
	    right: 0;
	    background: #FFF;
	    height: 100%;
	    width: 30px;
	}
	*/
	.form-style .selectWrap::after{
	    content: '';
	    position: absolute;
	    z-index: 0;
	    top: 0;
	    bottom: 0;
	    margin: auto 0;
	    right: 9px;
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 5px 5px 0 5px;
	    border-color: #333 transparent transparent transparent; 
	}
	
	/* デートピッカー */
	.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{
		width: 40% !important;
	}
	.ui-datepicker select.ui-datepicker-month{
		position: relative;
		top:3px;
	}
	
	/* 確認画面 */
	.mw_wp_form_confirm .form-style dl dd{
		padding-top: 7px;
		font-weight: 700;
	}
	.mw_wp_form_confirm .form-style .selectWrap{
		background: none;
		width: auto;
		height: auto;
	}
	.mw_wp_form_confirm .form-style .selectWrap::after{
		display: none;
	}
	.mw_wp_form_confirm .form-style dl dd p{
		padding-top: 0;
		font-weight: 400;
	}
	.mw_wp_form_confirm .btn-back{
		text-align: center;
		width: 200px;
		margin: -10px auto 0;
		display: block;
		background: #999;
		color: #FFF;
		padding: 8px;
	}
	
	/* サンクスメッセージ */
	.thanks-message{
		text-align: center;
	}
	.thanks-message span{
		font-weight: 700;
		font-size: 16px;
	}
	
}


@media screen and (min-width:1000px) {
	
	
	
}


@media screen and (min-width:1100px) {
	

	
}




/*------------------------------------------------------------------------------
 * SP
------------------------------------------------------------------------------*/


@media screen and (max-width:859px) {
	
	
	/*---------------------------------------
	 * ヘッダー
	---------------------------------------*/ 
	
	
	.page-head{
		width: 100%;
		padding: 40px 0 ;
		text-align: center;
	}
	
	.page-head .title{
		font-size: 21px;
		letter-spacing: 2px;
		margin-bottom: 5px;
	}
	
	.page-head .title-ja{
		margin-bottom: 30px;
	}
	
	.page-head .read{
		width: 95%;
		margin: 0 auto;
		text-align: left;
	}

	
	
	/*---------------------------------------
	 * フォーム
	---------------------------------------*/
	
	.form-section{
		width: 100%;
		padding: 40px 0 75px;
		background: #F9F9F9;
	}
	.form-section .inner{
		width: 90%;
		margin: 0 auto;
	}
	
	.steps ul{
		font-size: 0;
		margin-bottom: 40px;
	}
	.steps ul li{
		font-size: 13px;
		display: inline-block;
		width: 30%;
		background-color: #CCCCCC;
		text-align: center;
		padding: 10px 0;
		box-sizing: border-box;
	}
	.steps ul li.arrow{
		width: 5%;
		padding: 15px 2%;
		background: transparent;
		line-height: 0;
	}
	.steps ul li.last{
		margin-right: 0;
	}
	.steps ul li.current{
		background: #BC6586;
		color: #FFFFFF;
		
	}
	
	
	/*フォームスタイル*/
	
	.form-style dl{
		margin-bottom: 15px;
	}
	.form-style dl dt{
		width: 100%;
		padding-right: 10px;
		margin-bottom: 5px;
	}
	.form-style dl dt.upper-pos{
		vertical-align: top;
		padding-top: 7px;
	}
	.form-style dl dd{
		width: 100%;
	}
	.form-style .must{
		color :#BC6586;
		padding-right: 10px;
	}
	.form-style .text-input{
		border : 1px solid #CCCCCC;
		padding: 7px ;
		width: 100%;
		box-sizing: border-box;
	}
	.form-style .text-area{
		border : 1px solid #CCCCCC;
		padding: 7px ;
		width: 100%;
		height: 180px;
		box-sizing: border-box;
	}
	.form-style dl dd span{
		padding-top: 6px;
		display: inline-block;
		padding-left: 0.5em;
	}
	.form-style dl dd p{
		display: inline-block;
		padding-top: 7px;
	}
	.form-style .btn-submit-purple{
		width: 200px;
		padding: 10px 0;
		margin: 60px auto 0;
		display: block;
	}
	.form-style .weekday{
		margin-bottom: 15px;
	}
	.form-style .year-box,
	.form-style .month-box{
		width: 30%;
	}
	.error-box{
		display: block !important;
		color: #E60012;
		padding: 0 !important;
	}
	
	/*セレクトボックス*/
	.form-style select{
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
	    margin: 0;
	    padding: 7px;
	    width: 100%;
	    background: transparent;
	    position: relative;
	    z-index: 1;
	    
	    border: 1px solid #ccc;
	    border-radius: 0;
	    box-sizing: border-box;
	}
	.form-style select::-ms-expand {
	    display: none;
	}
	.form-style .selectWrap{
		width: 100%;
	    position: relative;
	    display: inline-block;
	    background: #FFFFFF;
	}
	.form-style .year-box.selectWrap,
	.form-style .month-box.selectWrap{
		width: 34%;
	}
	/*
	.form-style .selectWrap::before{
	    content: '';
	    position: absolute;
	    z-index: 1;
	    top: 0;
	    right: 0;
	    background: #FFF;
	    height: 100%;
	    width: 30px;
	}
	*/
	.form-style .selectWrap::after{
	    content: '';
	    position: absolute;
	    z-index: 0;
	    top: 0;
	    bottom: 0;
	    margin: auto 0;
	    right: 9px;
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 5px 5px 0 5px;
	    border-color: #333 transparent transparent transparent; 
	}
	
	/* 確認画面 */
	.mw_wp_form_confirm .form-style dl dd{
		
		font-weight: 700;
	}
	.mw_wp_form_confirm .form-style .selectWrap{
		background: none;
		width: auto;
		height: auto;
	}
	.mw_wp_form_confirm .form-style .selectWrap::after{
		display: none;
	}
	.mw_wp_form_confirm .form-style dl dd p{
		padding-top: 0;
		font-weight: 400;
	}
	.mw_wp_form_confirm .btn-back{
		text-align: center;
		width: 200px;
		margin: -10px auto 0;
		display: block;
		background: #999;
		color: #FFF;
		padding: 8px;
	}
	
	/* サンクスメッセージ */
	.thanks-message{
		text-align: center;
	}
	.thanks-message span{
		font-size: 16px;
		font-weight: 700;
	}
	
	
}




